Support » Plugin: AutoChimp » AutoChimp doesn't work with Wordperss 3.8

Viewing 5 replies - 1 through 5 (of 5 total)
  • I have same problem here. I’m on 3.8 and AutoChimp can not embed blog post on campaign emails.

    It kinda leaves us in an uncomfortable spot at this point because i’m sure everyone will be keeping wordpress up to date so it’s kinda sad when a plugin doesn’t keep up to date and Mailchimp is such a big deal.

    Same with me. Keen to know when fixed. Thak you AutoChimp! Saves a ton of time.

    My problem is that my ‘Latest campaign activity’ doesn’t update when I’ve done a new post hence I can’t send my newsletter unless I wish do it all manually.

    I have the same problem even though I haven’t upgraded to WordPress 3.8 yet. I think hostmonster just upgraded the PHP version, and I noticed the campaign didn’t go out then. At that point I was running AutoChimp 2.02, but I just upgraded to 2.15. After fixing a PHP configuration problem, I got the plugin to activate, but it’s not creating the campaigns or sending the emails.

    Incidentally, my Add to Facebook plugin doesn’t seem to be working, either. Any suggestions?

    Been a while since I posted. Any fixes?

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘AutoChimp doesn't work with Wordperss 3.8’ is closed to new replies.